@import '../../styles/variables.scss';

.text-color-white {
  color: $white-warm;
}

.text-color-black {
  color: $color-black;
}

.text-color-black-1 {
  color: color-black1;
}

.text-color-green {
}

.text-weight-normal {
  font-weight: $text-weight-light1;
}

.text-weight-light {
  font-weight: 100;
}

.text-weight-light2 {
  font-weight: $text-weight-light2;
}

.text-weight-med {
  font-weight: $text-weight-med;
}

.text-weight-med2 {
  font-weight: $text-weight-med2;
}

.text-xlarge {
  font-size: $text-size-xlarge;
}

.text-large {
  font-size: $text-size-large-1;
}

.text-large2 {
  font-size: $text-size-large-2;
}

.text-large3 {
  font-size: $text-size-large-3;
}

.text-normal {
  font-size: $text-size-med-1;
}

.text-med2 {
  font-size: $text-size-med-2;
}

.text-small2 {
  font-size: $text-size-small-2;
}

.text-30 {
  font-size: $text-size-30;
}
.text-32 {
  font-size: $text-size-32;
}
.text-24 {
  font-size: $text-size-24;
}